body
{
font-size:30px; 
Background-color:black;
color: WHITE;
}

ul
{
padding:0;
margin:0;
}

ul li a
{
text-decoration: none;
font-family: Lucida Bright, KaiTi;
background-color: GREY;
color: pink;
display: block;
width: 300px;
margin: 20px;
padding: 15px;
border: 5px inset grey;
border-radius: 20px 10px 20px 10px;
text-align: center;
height: 60px;
line-height: 60px;
}

ul li a:hover
{
background-color: lavender;
color:  mediumpurple;
font-size: 30px;
border: 5px outset grey;
}